Refresh JWT Token

Recent Requests
Log in to see full request history
TimeStatusUser Agent
Retrieving recent requests…
LoadingLoading…
👍

Let's Renew Our Permit!

The JSON Web Token (JWT) token has a short lifespan, so when the time comes to refresh it, use the refresh token and user ID that you received during the User Login request."

Here's what we need from you:

{
  "refreshToken": "PLACEHOLDER_REFRESH_TOKEN",
  "userId": "skbksh-skdhs-ajhsb-3jbss"
}
Body Params
uuid
required

A UUID that can be extracted from the JWT token payload's sub's valueThe JWT token is obtained on user login

string
required

A token that is used to get a new JWT token for authorization

Headers
string
enum
Defaults to application/json

Generated from available response content types

Allowed:
Responses

Language
LoadingLoading…
Response
Click Try It! to start a request and see the response here! Or choose an example:
application/json
*/*